.center{
  display: block !important;
  text-align: center;
}
.no-underline:hover{
  border-bottom: none;
}
.wrapper-top{
  height: 85%;
  width: 100%;
  top:15%;
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
  position: relative;
  z-index: 0;
}
.container{
  z-index: 2;
  height:100%;
}
.wrapper-bottom{
  z-index: -1;
  height: 100%;
  top:0;
  position: absolute;
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
  width: 100%;
}
body{
  margin:0px;
  font-family: 'Open Sans', sans-serif;
  color: #3E4095;
}
.logo{
  width: 30%;
  display: block;
  float: left;
}
.sidebar{
  width: 180px;
  height:100%;
  position: fixed;
  top: 0;
  right: 0;
  background: white;
  z-index: 2;
  box-sizing: border-box;
  margin-right: -200px;
  border-left: 1px solid #3E4095;
}
.sidebar a{
  text-decoration:  none;
  font-size: 14px;
  border-bottom: 1px solid #3E4095;
  color: #3E4095;
  padding: 10px;
  display: block;
  font-weight: bold;
}
.mobile-active{
  background-color: #3E4095;
  color: #96DAF8 !important;
}
.sub-category{
  font-weight: normal !important;
  font-size: 12px !important;
  text-align: center;
}
.nav-mobile{
  display: inline-block;
  position: relative;
  width: 70%;
}
.nav-mobile i{
  position: relative;
  margin-left: 75%;
}
.nav {
  margin-top: 4%;
  margin-right: 5%;
  float: right;
  display: block;
}
.nav a{
  text-decoration: none;
  font-size: 20px;
  color: #3E4095;
  margin-left:20px;
  margin-right: 20px;
  font-weight: bold;
  font-family: 'Open Sans', sans-serif;
  padding: 4px;
}
.nav a > .fa{
  padding-left: 5px;
}
.nav a:hover{
  border-bottom: 2px solid #3E4095;

}
.active{
  border-bottom: 2px solid #3E4095;
}
.feature p{margin: 15px auto;}
.feature{
  display: inline-block;
  width: 33.33%;
  text-align: center;
  float:left;
}
.feature img{
  display: block;
  margin: auto;
}
.feature h3{
  color: #96DAF8;
  font-weight: bold;
}
.feature p{
  display: block;
  width: 90%;
  text-align: center;
  color: black;
}
.header{
  display: block;
  width: 100%;
  height: 80px;
  margin-bottom: 90px;
}
.title{
  text-align: center;
  margin-bottom: 50px;
  border-bottom:1px solid #96DAF8;
}
.title h1{
  margin-bottom: 5px;
}
.title hr{
  margin-top: 0px;
  width: 300px;
}
.address,.phone,.email{
  display: inline-block;
  width: 350px;
  text-align: center;
  vertical-align: top;

}
.email p{
	margin: 0;
}
.address h3{
  margin-bottom: 0;
}
.email h3{
  margin-bottom: 0;
}
.phone h3{
  margin-bottom: 0;
}
.address hr{
  width:30px;
  border-color: #96DAF8;
  border-top: none;
}
.email hr{
  width:30px;
  border-color: #96DAF8;
  border-top: none;
}
.phone hr{
  width:30px;
  border-color: #96DAF8;
  border-top: none;
}
.circle-icon {
    background: #96DAF8;
    width: 60px;
    height: 60px;
    border-radius: 50%;
    text-align: center;
    line-height: 100px;
    vertical-align: middle;
    padding: 30px;
}
.inner{
  text-align: center;
  width: 100%;
  display: none;
}
.company{
  font-weight: bold;
  color: #3E4095;

}
.dropdown{
  position: relative;
  display: inline-block;
}
#dropdown-menu{
  margin-top: 13px;
}
#dropdown-menu::before {
  border-bottom: 9px solid rgba(0, 0, 0, 0.2);
  border-left: 9px solid rgba(0, 0, 0, 0);
  border-right: 9px solid rgba(0, 0, 0, 0);
  content: "";
  display: inline-block;
  left: 74px;
  position: absolute;
  top: -8px;
}
#dropdown-menu::after {
  border-bottom: 8px solid #3E4095;
  border-left: 9px solid rgba(0, 0, 0, 0);
  border-right: 9px solid rgba(0, 0, 0, 0);
  content: "";
  display: inline-block;
  left: 74px;
  position: absolute;
  top: -7px;
}
.dropdown-items {
    display: none;
    position: absolute;
    background-color: #3E4095;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}
.dropdown-items a {
    color: #96DAF8;
    padding: 12px 16px !important;
    text-decoration: none;
    display: block;
    font-size: 14px !important;
    text-align: center;
    margin-right: 0;
}
.dropdown-items hr{
  border-color: #96DAF8;
  border-top: none;
  margin: 0;
}
.dropdown-items a:hover {
  background-color: #323477;
  margin: 0;
  border: none;
}
.show {
  display:block !important;
}
.content{
  margin-left: 250px;
}
.content-2{
  margin-left: 160px;
}
.story{
  width: 40%;
  display: inline-block;
}
.story p{
  text-align: center;
}
.images{
  width: 40%;
  display: inline-block;
  vertical-align: top;
  margin-left: 30px;
}
.images img{
  display: block;
  margin: auto;
  width: 630px;
  height: 530px;
  box-shadow: 0 8px 6px -6px #777;
}
#pool-caption{
  border: 2px solid #3E4095;
  width: 610px;
  margin: auto;
  margin-top: 60px;
  padding: 10px;
  text-align: center;
}
.content{
  display: none;
}
.mobile-content{
  display: none;
}
.mobile-content-next{
  display: none;
}
.column-1{
  vertical-align: top;
  margin-right: 20px;
}
.column-1,.column-2{
  width: 40%;
  display: inline-block;
}

.content-2 img{
  height: 300px;
  margin-bottom: 10px;
}
.content-2 p{
  width: 96%;
  border: 2px solid #3E4095;
  margin-top: 0;
  padding:10px;
  text-align: center;
}
.column-1 img{
  width:100%;
  height: 310px;
  box-shadow: 0 8px 6px -6px #777;
}
.column-2 img{
  width:100%;
  height: 310px;
  box-shadow: 0 8px 6px -6px #777;
}
.next-section{
  display: inline-block;
  width: 10%;
  vertical-align: top;
  margin-left: 20px;
}
.previous-section{
  display: inline-block;
  width: 10%;
  vertical-align: top;
}
.previous-section .next{
  margin-left: 50%;
}
.next{
  margin-top: 150%;
  font-size: 7em !important;
  color: rgba(62, 64, 149, 0.6);

}
.next:hover{
  cursor: pointer;
  color: rgba(62, 64, 149, 1);
}
.project{
  width: 50%;
  float:left;
  height: 50%;
  position: relative;
}
.project img{
  width: 100%;
  height:100%;
  z-index: 1;
}
.overlay{
  width: 100%;
  height:100%;
  position:absolute;
  top: 0;
  left:0;
  background-color: rgba(0,0,0,0.7);
  display: block;
}
.overlay p{
  color: #96DAF8;
  text-align: center;
  font-size:  40px;
  margin-top: 120px;
  margin-bottom: 0;
}
.overlay button{
  display: none;
  width: 20%;
  height:12%;
  margin: 0 auto;
  font-family: 'Open Sans', sans-serif;
  font-weight: bold;
  border-style: none;
  border: 3px solid #96DAF8;
  background: none;
  color: #96DAF8;
  margin-top:13%;
}
.overlay button:hover{
  background-color: #3E4095;
  cursor:pointer;
}
.overlay:hover button{
  display: block;
}
.type{
  margin-top: 0 !important;
  padding: 0;
  font-size: 15px !important;
  color: #7C7777 !important;
  font-weight: bold !important;
}
.rotate{
    -moz-transition: all 0.1s linear;
    -webkit-transition: all 0.1s linear;
    transition: all 0.1s linear;
}
.bold{
  font-weight: 900 !important;
}
.rotate.down{
    -ms-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
}
.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    padding-top: 100px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Add scrolling if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.7); /* Black w/ opacity */
}

/* Modal Content (image) */
.modal-content {
    margin: auto;
    display: block;
    width: auto;
    height:80%;
    max-width: 800px;

}

/* Add Animation */
.modal-content,#caption,.next-gallery,.previous-gallery {
    -webkit-animation-name: zoom;
    -webkit-animation-duration: 0.6s;
    animation-name: zoom;
    animation-duration: 0.6s;
}

@-webkit-keyframes zoom {
    from {-webkit-transform:scale(0)}
    to {-webkit-transform:scale(1)}
}

@keyframes zoom {
    from {transform:scale(0)}
    to {transform:scale(1)}
}

/* The Close Button */
.close {
    position: absolute;
    top: 15px;
    right: 35px;
    color: #f1f1f1;
    font-size: 40px;
    font-weight: bold;
    transition: 0.3s;
}

.close:hover,
.close:focus {
    color: #bbb;
    text-decoration: none;
    cursor: pointer;
}
.previous-gallery{
  position: absolute;
  top: 40%;
  left: 55px;
  color: #f1f1f1;
  font-size: 40px;
  font-weight: bold;
  transition: 0.3s;
}
.next-gallery{
  position: absolute;
  top: 40%;
  right: 55px;
  color: #f1f1f1;
  font-size: 40px;
  font-weight: bold;
  transition: 0.3s;
}
#caption {
    margin: auto;
    display: block;
    width: 80%;
    max-width: 700px;
    text-align: center;
    color: #ccc;
    padding: 10px 0;
    height: 150px;
}
.projects-container{
  display: none;
}
.next-gallery:hover,.previous-gallery:hover{
      color: #bbb;
      text-decoration: none;
      cursor: pointer;
}
